/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.reduced-margin-top{margin-top:9px !important;}

.display-hidden, .brand-thumbnails [title~="Unbranded"], .brand-thumbnails [title~="OB"], .brand-thumbnails [title~="THOMAS SABO"] {visibility:hidden !important; display: none !important;}

.container-image-and-badge {z-index:-1;}

ul.custom-attributes{margin:0 !important;}
ul.custom-attributes li{display:none;}
ul.custom-attributes li.pa_model-number{display:table;}

.brand-thumbnails li {list-style:none !important;}

.ilightbox-play, .widget_tag_cloud h2.widgettitle, .post-type-archive-product .post-title, .posted_in.detail-container {display:none !important;}

.brand-meta{font-weight:bold;}
.brand-meta a{font-weight: normal; margin-left: 78px;}

.align-center{text-align:center !important;margin: 0 auto !important;}

.detail-container .detail-label {min-width: 130px !important;}
.detail-container .attribute-value {margin-left: -14px !important;}

.header-wrapper{background: white !important;}

.tmb.product img{
	display: block;
    max-width: 195px;
    max-height: 150px;
    width: auto;
    height: auto;
    margin: 0 auto;
}
.tmb.product .t-entry-visual {
    max-height: 150px;
}

del{color:#3e91a3;}

.footer-menu li a {text-transform:uppercase;font-weight:bold;font-family:"Open Sans";padding:0 10px !important;}
.footer-menu li a:hover{color:#eeeeee !important;}

.widget-contact-details li{line-height: 3em;}
footer .footer-center .uncell + .uncell {
    margin-top: 37px;
	padding-top: 0;
}

p.demo_store {
    background: white;
    position: absolute !important;
}
p.demo_store .woocommerce-store-notice__dismiss-link{display:none !important;}
.box-wrapper{margin-top: 38px;}

table td, table th {
    font-size: 17px;
    font-weight: 400;
}
.tablepress .odd td {
    background-color: #f7f7f7 !important;
}
.tablepress .row-hover tr:hover td {
    background-color: #f3f3f3 !important;
}

footer.site-footer .footer-center {
    padding-top: 36px;
    padding-bottom: 36px;
}
.wpcf7-list-item-label {
    font-weight: 400;
}
.wpcf7-recaptcha{
	text-align: center;
    margin: 0 auto;
    width: 304px;
}
.wpcf7-form label{line-height: 2.5;}
.contact-buttons-row{
	padding-right: 108px !important;
    padding-left: 108px !important;
}
.add-to-cart-overlay{display:none !important}


/*********** Default styles from experience */

/* Menu padding on mobiles */
@media (max-width: 959px){
  .logo-image{margin-right: 60px !important;}
  .mmb-container{z-index: 99;}
  form input[type="submit"] {
    width: auto !important;
  }
}

/* Edge padding on mobiles */
@media (max-width: 569px){
  .single-block-padding, .main-container .row-container .single-h-padding, .main-container .row-container .row-parent {
	padding-left: 18px;
	padding-right: 18px;
  }
  .btn:not(input), .btn-link:not(input) {
    -webkit-transform: initial;
    -moz-transform: initial;
    -o-transform: initial;
    -ms-transform: initial;
    transform: initial;
  }
  .contact-buttons-row{
	padding-right: 36px !important;
    padding-left: 36px !important;
  }
}

/********** END Default styles from experience */